*{outline:0!important;}
:before,:after{transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;}
section,
#rev_slider_1_1_wrapper *{transition:none;-webkit-transition:none;}
ul{margin:0;list-style:none;padding:0;}
body{font-family:"Open Sans";font-size:14px;font-weight:normal;letter-spacing:0.3px;line-height:26px;color:#333333;position:relative;}
p{margin:0;}
a{color:#023669;transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;}
a:hover{text-decoration:none;}
a:active, a:focus{text-decoration:none;}
h1,
h2,
h3,
h4,
h5,
h6{color:#333;}
h2{letter-spacing:-0.06em !important;font-weight:700;}
h2,
h3{}
.row{clear:both;}
.bg-color{background-color:#fdfcfc;}
#sp-top-info{background-color:#5e6b77;color:#ffffff;padding:8px 0;}
ul.social-icons{list-style:outside none none;margin:0;padding:0;display:inline-block;}
ul.social-icons > li{display:inline-block;margin:0 1.5px;}
ul.social-icons > li a{background-color:#009fe3;border:2px solid #009fe3;border-radius:50%;color:#fff;display:block;font-size:15px;height:30px;line-height:28px;padding:0 2px;text-align:center;width:30px;}
ul.social-icons > li a:hover{background-color:#009fe3;border:2px solid #fff;color:#fff !important;}
.top-menu{display:inline-block;margin-right:15px;}
.top-menu li{display:inline-block;}
.top-menu li a{font-size:14px;color:#fff;font-weight:600;}
.top-menu li a:hover{color:#1d2124;}
.links-nav{display:inline-block;position:relative;top:-5px;}
.links-nav .language .dropdown-menu{width:180px;padding:0px;border:0px;margin-top:15px;border-radius:0px;background-color:#5e6b77;border-top:3px solid #009fe3;}
.links-nav li.language{padding-left:20px;padding-right:30px;line-height:1.4em;}
.links-nav li.language a{border:0px;padding:0px;background:none;color:#9799a9;}
.links-nav li.language a:hover{background:none;}
.links-nav .language .dropdown-menu>li{padding:0px !important;margin:0px !important;float:none;display:block !important;border-bottom:1px solid rgba(255, 255, 255, 0.20);}
.links-nav .language .dropdown-menu>li>a{padding:10px 20px !important;color:#ffffff !important;text-align:left;}
.links-nav .language .dropdown-menu>li>a:hover{color:#ffffff;background-color:#009fe3;}
.open > .dropdown-toggle.btn-default{background:none !important;color:#9799a9 !important;border:none !important;}
#sp-top-bar{border-bottom:1px solid #eee;padding:8px 0;}
.logo{margin:0px;}
#sp-logo{padding-top:10px;}
.logo img{width:100%;}
#sp-header{background:#ffffff none repeat scroll 0 0;box-shadow:0 3px 3px rgba(0, 0, 0, 0.05);padding:0;z-index:999;}
.sp-megamenu-parent > li > a{color:#5e6b77;display:inline-block;font-size:15px;font-weight:600;letter-spacing:-1px;line-height:60px;padding:0 7px;transition:all ease-in-out .1s;-webkit-transition:all ease-in-out .1s;}
.sp-megamenu-parent > li{display:inline-block;margin-right:-4px;padding:0;position:relative;}
.sp-megamenu-parent .sp-has-child:hover > .sp-dropdown{display:block;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li.sp-menu-item:hover{border-left:3px solid rgba(0,159,227, 1);transition:all 200ms ease 0s;}
.sp-megamenu-parent{display:block;float:left;list-style:outside none none;margin:0;padding:0;z-index:9;}
#offcanvas-toggler{float:right;line-height:60px;}
#sp-header{background:#ffffff none repeat scroll 0 0;box-shadow:0 3px 3px rgba(0, 0, 0, 0.05);padding:0;z-index:999;}
.sp-megamenu-parent .sp-dropdown{display:none;margin:0;padding:0;position:absolute;z-index:9999;min-width:240px;}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main{top:100%;}
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-right,
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{left:0;}
.sp-megamenu-parent .sp-has-child:hover > .sp-dropdown{display:block;}
.sp-megamenu-parent.menu-fade-up .sp-has-child:hover > .sp-dropdown{animation:400ms ease 0s normal none 1 running spMenuFadeInUp;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{background:#5e6b77 none repeat scroll 0 0;border-top:3px solid #009fe3;box-shadow:0 3px 5px 0 rgba(0, 0, 0, 0.2);}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items{list-style:outside none none;margin:0;padding:10px 0;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li.sp-menu-item{margin-bottom:3px;padding-left:12px;transition:all 200ms ease 0s;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items li.sp-menu-item a{border-radius:3px;color:#fff;font-size:14px !important;font-weight:600;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{color:#333;display:block;padding:5px 10px;}
.sp-megamenu-parent > li > a{border-bottom:3px solid #fff;}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a{border-bottom:3px solid #009fe3;}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a{color:#009fe3;}
.body-innerwrapper::after{background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;content:"";height:0;opacity:0;position:absolute;top:0;transition:opacity 0.5s ease 0s, width 0.1s ease 0.5s, height 0.1s ease 0.5s;width:0;z-index:999;}
.sp-module ul > li > a{display:block;line-height:36px;padding:2px 0;transition:all 300ms ease 0s;}
.sp-module ul > li > a{color:#000000;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a{border-bottom:1px dotted #e8e8e8;padding:4px 20px;transition:all 300ms ease 0s;}
ul#offcanvas-inner-menu > li > a{border:1px solid #ddd;margin:0 0 -1px;padding:5px 20px;}
ul#offcanvas-inner-menu > li > ul.nav-child{animation:700ms ease 0s normal none 1 running spMenuFadeIn;display:none;padding:20px;}
ul#offcanvas-inner-menu > li.deeper.parent:hover > ul.nav-child{display:block;}
ul#offcanvas-inner-menu > li.deeper.parent:hover > a{background-color:#023669;color:#fff;}
.sp-megamenu-parent > li.sp-has-child > a::after{content:" ï„‡";font-family:"FontAwesome";}
@keyframes spMenuFadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes spMenuFadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes spMenuZoom{0%{opacity:0;transform:scale(0.8);}
100%{opacity:1;transform:scale(1);}
}
@keyframes spMenuZoom{0%{opacity:0;transform:scale(0.8);}
100%{opacity:1;transform:scale(1);}
}
@keyframes spMenuFadeInUp{0%{opacity:0;transform:translate3d(0px, 30px, 0px);}
100%{opacity:1;transform:none;}
}
@keyframes spMenuFadeInUp{0%{opacity:0;transform:translate3d(0px, 30px, 0px);}
100%{opacity:1;transform:none;}
}
ul#offcanvas-inner-menu > li.deeper.parent a > i{display:block;float:right;font-size:14px;padding:10px 6px 10px 40px;}
.tp-fullwidth-forcer{display:none !important;}
.text-center{text-align:center !important;}
.bg-grey{background-color:#f8f8f8 !important;}
.line-title{position:relative;padding-bottom:10px;}
.line-title:before{content:" ";position:absolute;left:0px;bottom:0px;width:80px;height:3px;background-color:#00b9ff;}
.title-line-center{border-bottom:solid #00b9ff 3px;display:inline-block;font-weight:400;padding-bottom:5px;position:relative;}
.response-img{width:100%;}
.text-white{color:#fff !important;}
.mb-show{display:none !important;}
.hides{display:none;}
.versions-tabs{width:100%;position:relative;z-index:1;}
.versions-tabs .nav-pills{position:absolute;right:0px;top:50%;z-index:9999;background:#5e6b77 !important;-webkit-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.47);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.47);box-shadow:0px 0px 10px 0px rgba(0,0,0,0.47);transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;margin-top:-39px;}
.versions-tabs:hover .nav-pills{opacity:1;}
.versions-tabs .nav-pills li{display:block;float:none;margin:0px;}
.versions-tabs .nav-pills a:hover{background:#00b9ff;}
.versions-tabs .nav-pills a{border-radius:0px;padding:7px 14px 7px 14px;line-height:12px;color:#fff;transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;}
.versions-tabs .nav-pills > li.active > a{background:#009fe3 !important;}
.main-header .main-menu .navigation>li.dropdown>a:before{font-family:'FontAwesome';content:"\f107" !important;position:absolute;right:0px;font-size:14px;}
.kf_party_banner .bx-wrapper .bx-controls-direction a:before{content:"\f104";font-family:fontawesome;position:absolute;top:0px;left:0px;width:100%;height:100%;font-size:18px;line-height:50px;font-weight:bold;}
.kf_party_banner .bx-wrapper .bx-controls-direction a.bx-next:before{content:"\f105";}
.clear{display:block;clear:both;}
.bg-white{background-color:#fff !important;}
.header-sticky .main-bar{background-color:#5e6b77;}
.header-top-out-tab .nav-pills{top:64px;margin-top:0px;}
.header-top-out-tab.header-sticky{position:fixed;width:100%;z-index:999;display:table;background-color:#fff;-webkit-box-shadow:0px 19px 36px -15px rgba(0,0,0,0.7);-moz-box-shadow:0px 19px 36px -15px rgba(0,0,0,0.7);box-shadow:0px 19px 36px -15px rgba(0,0,0,0.7);}
.header-top-out-tab{z-index:3;}
.preloader{position:fixed;left:0px;top:0px;height:100%;width:100%;z-index:999999;background-color:#ffffff;background-position:center center;background-repeat:no-repeat;}
.text-white.title-line-center{border-color:#fff !important;}
#take_screenshoot img{width:30px;height:30px;margin:0;}
#take_screenshoot i{font-size:30px;color:#fff;}
#take_screenshoot:before{content:" ";background-color:#fff;border-radius:50%;position:absolute;width:100%;height:100%;opacity:0;transition:transform 0.3s cubic-bezier(0.42, 0, 0.58, 1),opacity 0.3s cubic-bezier(0.42, 0, 0.58, 1),-webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1);transform:scale(0);-webkit-transition:transform 0.3s cubic-bezier(0.42, 0, 0.58, 1),opacity 0.3s cubic-bezier(0.42, 0, 0.58, 1),-webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1);-moz-transition:transform 0.3s cubic-bezier(0.42, 0, 0.58, 1),opacity 0.3s cubic-bezier(0.42, 0, 0.58, 1);-webkit-transform:scale(0);}
#take_screenshoot{align-items:center;width:56px;height:56px;background-color:#009fe3;border:none;cursor:pointer;position:fixed;left:40px;top:50%;border-radius:50%;box-shadow:0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);-webkit-transform:translate(-50%, -50%);z-index:9998;}
.screenshot canvas{width:80% !important;display:inline-block;height:auto !important;}
.screenshot img{width:80% !important;display:inline-block;height:auto !important;}
.screenshot{position:absolute;left:0px;top:0px;z-index:9999;text-align:center;background-color:rgba(0,0,0, 0.9);width:100%;height:100%;}
.hidescreen{display:none;}
.screenshot a.closeScreen{border-radius:0px;padding:7px 14px 7px 14px;line-height:12px;background:#009fe3;color:#fff;position:fixed;right:50px;top:50px;z-index:999;font-size:22px;}
.screenshot a.DownloadBtns{border-radius:0px;padding:7px 14px 7px 14px;line-height:12px;background:#009fe3;color:#fff;position:fixed;right:50px;top:90px;z-index:999;}
.preloader-dot-loading{display:block;margin:0px auto;width:97px;top:50%;position:relative;z-index:-1;}
.screenshot .preloader-dot-loading{top:400px;}
.preloader-dot-loading .cssload-loading i{width:19px;height:19px;display:inline-block;border-radius:50%;background:rgb(42,43,38);}
.preloader-dot-loading .cssload-loading i:first-child{opacity:0;animation:cssload-loading-ani2 0.58s linear infinite;-o-animation:cssload-loading-ani2 0.58s linear infinite;-ms-animation:cssload-loading-ani2 0.58s linear infinite;-webkit-animation:cssload-loading-ani2 0.58s linear infinite;-moz-animation:cssload-loading-ani2 0.58s linear infinite;transform:translate(-19px);-o-transform:translate(-19px);-ms-transform:translate(-19px);-webkit-transform:translate(-19px);-moz-transform:translate(-19px);}
.preloader-dot-loading .cssload-loading i:nth-child(2),
.preloader-dot-loading .cssload-loading i:nth-child(3){animation:cssload-loading-ani3 0.58s linear infinite;-o-animation:cssload-loading-ani3 0.58s linear infinite;-ms-animation:cssload-loading-ani3 0.58s linear infinite;-webkit-animation:cssload-loading-ani3 0.58s linear infinite;-moz-animation:cssload-loading-ani3 0.58s linear infinite;}
.preloader-dot-loading .cssload-loading i:last-child{animation:cssload-loading-ani1 0.58s linear infinite;-o-animation:cssload-loading-ani1 0.58s linear infinite;-ms-animation:cssload-loading-ani1 0.58s linear infinite;-webkit-animation:cssload-loading-ani1 0.58s linear infinite;-moz-animation:cssload-loading-ani1 0.58s linear infinite;}
@keyframes cssload-loading-ani1{100%{transform:translate(39px);opacity:0;}
}
@-o-keyframes cssload-loading-ani1{100%{-o-transform:translate(39px);opacity:0;}
}
@-ms-keyframes cssload-loading-ani1{100%{-ms-transform:translate(39px);opacity:0;}
}
@-webkit-keyframes cssload-loading-ani1{100%{-webkit-transform:translate(39px);opacity:0;}
}
@-moz-keyframes cssload-loading-ani1{100%{-moz-transform:translate(39px);opacity:0;}
}
@keyframes cssload-loading-ani2{100%{transform:translate(19px);opacity:1;}
}
@-o-keyframes cssload-loading-ani2{100%{-o-transform:translate(19px);opacity:1;}
}
@-ms-keyframes cssload-loading-ani2{100%{-ms-transform:translate(19px);opacity:1;}
}
@-webkit-keyframes cssload-loading-ani2{100%{-webkit-transform:translate(19px);opacity:1;}
}
@-moz-keyframes cssload-loading-ani2{100%{-moz-transform:translate(19px);opacity:1;}
}
@keyframes cssload-loading-ani3{100%{transform:translate(19px);}
}
@-o-keyframes cssload-loading-ani3{100%{-o-transform:translate(19px);}
}
@-ms-keyframes cssload-loading-ani3{100%{-ms-transform:translate(19px);}
}
@-webkit-keyframes cssload-loading-ani3{100%{-webkit-transform:translate(19px);}
}
@-moz-keyframes cssload-loading-ani3{100%{-moz-transform:translate(19px);}
}
.preloader-dot-loading .cssload-loading i{background:#009fe3 !important;}
.versions-tabs .nav-pills li.active{position:relative;}
.versions-tabs .nav-pills li.active:before{content:"\f00c";display:block;left:-30px;top:0px;width:30px;text-align:center;background-color:#009fe3;position:absolute;font-family:'FontAwesome',sans-serif;font-size:20px;color:#fff;}
.text-center{text-align:center !important;}
#logos-cont{}
#logos-cont ul{list-style:none;}
#logos-cont ul li{display:inline-block;margin-left:10px;margin-right:10px;}
.awardWidgetContainer{width:100% !important;}
.davet-mektubuv2 .owl-carousel .owl-dots{text-align:center;margin-top:20px;}
.davet-mektubuv2 .owl-carousel .owl-dots .owl-dot{display:inline-block;}
.davet-mektubuv2 .owl-carousel .owl-dots .owl-dot span{width:12px;height:12px;margin:5px 7px;background:#273447;display:block;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;cursor:pointer;border-radius:50%;}
.davet-mektubuv2 .owl-carousel .owl-dots .owl-dot.active span{background-color:#009fe3;}
.google-map-wrapper{position:relative;}
.owl-carousel .owl-nav [class*='owl-']{transition:all .3s ease;}
.owl-carousel .owl-nav [class*='owl-'].disabled:hover{background-color:#D6D6D6;}
.owl-carousel{position:relative;}
.owl-carousel .owl-next i,
.owl-carousel .owl-prev i{color:#000;}
.owl-carousel .owl-next,
.owl-carousel .owl-prev{width:40px;height:40px;line-height:40px;border-radius:50%;position:absolute;top:45%;font-size:20px;color:#fff;border:1px solid #000;text-align:center;}
.owl-carousel .owl-prev{left:-50px;}
.owl-carousel .owl-next{right:-50px;}
.client-logo-carousel4 .owl-prev{left:50px !important;background:#fff !important;}
.client-logo-carousel4 .owl-next{right:50px !important;background:#fff !important;}
.client-logo-carousel5 .owl-prev{left:50px !important;background:#fff !important;}
.client-logo-carousel5 .owl-next{right:50px !important;background:#fff !important;}
.tp-shapewrapper{opacity:0.5 !important;}
.site-header{z-index:999 !important;}
#rp-widget.widget-type-4{width:100% !important;}
#rp-widget.widget-type-4 .rp-widget-graph{width:100% !important;}
#rp-widget.widget-type-4 .rp-widget-bottom{background:#f8f8f8 !important;}
#rp-widget.widget-type-4 .rp-widget-top{background:#f8f8f8 !important;}
.modal{z-index:99999 !important;}
.modal-header{padding-bottom:30px;}
@media all and (min-width:240px) and (max-width:980px){.mb-show{display:block !important;}
.mb-hide{display:none !important;}
.mb-text-center{text-align:center !important;}
.mb-float-none{float:none !important;}
.sticky-header{position:fixed;width:100%;background-color:#5e6b77 !important;}
#map{height:600px !important;}
.davet-mektubuv2 .owl-carousel .owl-next{right:15px;background:#fff;}
.davet-mektubuv2 .owl-carousel .owl-prev{left:15px;background:#fff;}
}